<h2>Add Employee</h2>

<form>
  <div class="row mb-2">
    <div class="col-sm-4"><label>Employee ID</label></div>
    <div class="col-sm-8"><input type="text" name="employeeId" [(ngModel)] ="employee.employeeId"/></div>
  </div>
    <div class="row mb-2">
      <div class="col-sm-4"><label>Employee Code</label></div>
      <div class="col-sm-8"><input type="text" name="employeeCode" [(ngModel)] ="employee.employeeCode"/></div>
    </div>
    <div class="row mb-2">
        <div class="col-sm-4"><label>Employee Name</label></div>
        <div class="col-sm-8"><input type="text" name="employeeName" [(ngModel)] ="employee.employeeName"/></div>
    </div>
    <div class="row mb-2">
      <div class="col-sm-4"><label>Email Id</label></div>
      <div class="col-sm-8"><input type="email" name="employeeEmail" [(ngModel)] ="employee.employeeEmail"/></div>
    </div>
    <div class="row mb-2">
        <div class="col-sm-4"><label>Mobile No</label></div>
        <div class="col-sm-8"><input type="number" name="employeeMobile" [(ngModel)] ="employee.employeeMobile"/></div>
    </div>
    <div class="row mb-2">
        <div class="col-sm-4"></div>
        <div class="col-sm-8"><input type="submit" value="Submit" class="btn-primary" (click)="addRecord()"/></div>
    </div>
</form>

<a href="#">Back to Home</a>
